<?xml version="1.0" encoding="utf-8"?>
<com.moji.mjweather.weathercorrect.ui.LinerLayoutWithWeatherBg android:orientation="vertical" android:id="@id/contri_root_view" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto" xmlns:custom="http://schemas.android.com/apk/res-auto">
    <com.moji.titlebar.MJTitleBar android:id="@id/weather_alert_title_bar" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbBackground="@drawable/transparent" app:mjTbLeftTextIcon="@drawable/title_back_small" app:mjTbTitleText="@string/weather_contri_rank" app:mjTbTitleTextColor="@color/white" xmlns:app="http://schemas.android.com/apk/res-auto" />
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent" app:isLightMode="true" xmlns:app="http://schemas.android.com/apk/res-auto">
        <com.moji.mjweather.weathercorrect.ui.CorrectNestedScrollParent android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <include layout="@layout/correct_detail" />
            <RelativeLayout android:gravity="center_vertical" android:id="@id/rl_correct_navi" android:background="@color/black_20p" android:layout_width="fill_parent" android:layout_height="wrap_content">
                <TextView android:textSize="@dimen/_16dp" android:textColor="@color/white" android:gravity="center_vertical" android:layout_width="wrap_content" android:layout_height="40.0dip" android:layout_marginLeft="@dimen/_16dp" android:text="@string/weather_contri_rank_season" />
                <TextView android:textSize="@dimen/_14dp" android:textColor="@color/white_50p" android:gravity="center_vertical" android:id="@id/tv_contri_locatoin" android:layout_width="wrap_content" android:layout_height="40.0dip" android:layout_marginRight="@dimen/_16dp" android:drawableLeft="@drawable/location_left" android:drawablePadding="2.5dip" android:layout_alignParentRight="true" />
                <View android:background="@color/white_10p" android:layout_width="fill_parent" android:layout_height="1.0px" android:layout_below="@id/tv_contri_locatoin" />
            </RelativeLayout>
            <android.support.v7.widget.RecyclerView android:id="@id/rv_contribution_rank" android:background="@color/black_20p" android:layout_width="fill_parent" android:layout_height="fill_parent" />
        </com.moji.mjweather.weathercorrect.ui.CorrectNestedScrollParent>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</com.moji.mjweather.weathercorrect.ui.LinerLayoutWithWeatherBg>